View Issue Details

IDProjectCategoryView StatusLast Update
0006056unrealinstallingpublic2022-01-13 11:22
Reporterghenry Assigned To 
PrioritylowSeverityblockReproducibilityalways
Status newResolutionopen 
Product Version6.0.1 
Summary0006056: Supporting older gcc versions
DescriptionHi all,

I should be on a newer OS for this install, but hey. I had to switch

#if defined(__GNUC__)

to

#if defined(__GNUC__) && __GNUC__ >= 5

in

src/send.c
src/modules/tkl.c

on CentOS 6.10

all built now and running fine.

Thanks.
TagsNo tags attached.
3rd party modules

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2022-01-13 11:22 ghenry New Issue